Bug 601356 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:fb21c5ad10bc30ee89bdd09a02f...
: Triaged
: 607365 611181 611868 613379 613544 639630 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 14:48 EDT by dimapunk80
Modified: 2011-02-04 10:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 10:49:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.84 KB, text/plain)
2010-06-07 14:48 EDT, dimapunk80
no flags Details

  None (edit)
Description dimapunk80 2010-06-07 14:48:03 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -UILocale ru
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: fb21c5ad10bc30ee89bdd09a02f49cea11dede20
kernel: 2.6.33.5-112.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 dimapunk80 2010-06-07 14:48:05 EDT
Created attachment 421916 [details]
File: backtrace
Comment 2 Chris Campbell 2010-06-23 18:42:45 EDT
#2  <signal handler called>
No symbol table info available.
#3  JS_TraceChildren (trc=0x7fffffa66660, thing=0x7fd8fab6ab60, kind=0)
    at jsgc.cpp:2384
        obj = 0x7fd8fab6ab60
#4  0x00000039a9a86b26 in nsXPConnect::Traverse (this=<value optimized out>, 
    p=0x7fd8fab6ab60, cb=...) at nsXPConnect.cpp:914
        traceKind = 0
        obj = <value optimized out>
        type = <value optimized out>
        trc = {<JSTracer> = {context = 0x7fd8f9469400, 
            callback = 0x39a9a86512 <NoteJSChild(JSTracer*, void*, uint32)>, 
            debugPrinter = 0, debugPrintArg = 0x0, 
            debugPrintIndex = 18446744073709551615}, cb = @0x7fffffa66820}
        cx = <value optimized out>
        clazz = <value optimized out>
        dontTraverse = <value optimized out>
        markJSObject = 0
#5  0x00000039aa3572d1 in GCGraphBuilder::Traverse (this=0x0, 
    aPtrInfo=0x7fd8dbfe5360) at nsCycleCollector.cpp:1389
        rv = <value optimized out>
#6  0x00000039aa35734b in nsCycleCollector::MarkRoots (
    this=<value optimized out>, builder=...) at nsCycleCollector.cpp:1611
        pi = <value optimized out>
#7  0x00000039aa357b0c in nsCycleCollector::BeginCollection (
    this=0x7fd903185000) at nsCycleCollector.cpp:2554
        builder = {<nsCycleCollectionTraversalCallback> = {
            _vptr.nsCycleCollectionTraversalCallback = 0x39aac26390, 
            mFlags = 0}, mNodeBuilder = {mNextBlock = 0x7fd8dbf00000, 
            mNext = @0x7fd903185078, mBlockEnd = 0x7fd8dc040008}, 
          mEdgeBuilder = {mCurrent = 0x7fd8e3c51180, 
            mBlockEnd = 0x7fd8e3c81ff0, mNextBlockPtr = 0x7fd8e3c81ff8}, 
          mPtrToNodeMap = warning: can't find linker symbol for virtual table for `PLDHashTable' value
warning:   found `nsExceptionService::tlsIndex' instead
{ops = 0x39aac42fe0, data = 0x0, hashShift = 15, 
            maxAlphaFrac = 192 '\300', minAlphaFrac = 64 '@', entrySize = 16, 
            entryCount = 59839, removedCount = 0, generation = 2, 
            entryStore = 0x7fd8d9500000 ""}, mCurrPi = 0x7fd8dbfe5360, 
          mRuntimes = 0x7fd903185010}
#8  0x00000039a9a870f5 in XPCCycleCollectGCCallback (cx=0x7fd8f9469400, 
    status=JSGC_MARK_END) at nsXPConnect.cpp:390
No locals.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-06-23 18:44:05 EDT
*** Bug 607365 has been marked as a duplicate of this bug. ***
Comment 4 d. johnson 2010-07-28 13:29:26 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.

Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Karel Klíč 2010-11-09 11:19:56 EST
*** Bug 611181 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 11:20:01 EST
*** Bug 611868 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 11:20:08 EST
*** Bug 613379 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-09 11:20:16 EST
*** Bug 613544 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 11:20:23 EST
*** Bug 639630 has been marked as a duplicate of this bug. ***
Comment 10 Chris Campbell 2011-02-04 10:49:57 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.